using Newtonsoft.Json;

namespace OF_DL.Models;

// ReSharper disable once InconsistentNaming
public class CDRMProjectRequest
{
    [JsonProperty("pssh")] public string Pssh { get; set; } = "";

    [JsonProperty("licurl")] public string LicenseUrl { get; set; } = "";

    [JsonProperty("headers")] public string Headers { get; set; } = "";

    [JsonProperty("cookies")] public string Cookies { get; set; } = "";

    [JsonProperty("data")] public string Data { get; set; } = "";
}
